Subject: [bess] Secdir last call review of draft-ietf-bess-l2l3-vpn-mcast-mib-15

From: Robert Sparks <[email-masked]>
Date: Thu, 23 Aug 2018 11:13:46 -0700

Reviewer: Robert Sparks
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written primarily for the benefit of the security area directors. Document
editors and WG chairs should treat these comments just like any other last call
comments.

This document is ready for publication as Proposed Standard RFC.

This document provides a pair of MIB modules intended as building blocks for
other MIB modules that will monitor/configure layer 2 and layer 3 virtual
private networks supporting multicast.

The MIB objects are all not-accessible or read-only. The security
considerations section follows the guidance at
<https://trac.ietf.org/trac/ops/wiki/mib-security>.

The document had a thorough MIB doctor review.